﻿using GameAtlas.Views;

namespace GameAtlas;

/// <summary>
/// Classe partielle pour la base de l'application.
/// </summary>
public partial class AppShell : Shell
{
    /// <summary>
    /// Constructeur de la base de l'application.
    /// </summary>
    public AppShell()
	{
		InitializeComponent();

        Routing.RegisterRoute(nameof(PageJeu), typeof(PageJeu));

        Routing.RegisterRoute(nameof(PageAdmin), typeof(PageAdmin));

        Routing.RegisterRoute(nameof(PageAcceuil), typeof(PageAcceuil));
    }
}
