﻿using Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Tests
{
    public class AdminSimulation
    {
        [Fact]
        public void Admin_Creation_Et_Verification()
        {
            
            string mail = "admin@example.com";
            string pseudo = "admin";
            string mdp = "password";

            
            Admin admin = new Admin(mail, pseudo, mdp);

            // Assert
            Assert.Equal(mail, admin.Mail);
            Assert.Equal(pseudo, admin.Pseudo);
            Assert.Equal(mdp, admin.Mdp);
            Assert.True(admin.EstAdmin);
            Assert.Empty(admin.ListePossedes);
            Assert.Empty(admin.ListeFavoris);
        }
    }
}
